@charset "UTF-8";
/*
 * suitページ専用スタイル
 * ※ index.css を前提とした上書き定義のみを記述
 */

.l-header {
  transition: transform 0.4s;
}

.l-main {
padding-block-start: 0;
}

.p-suit {
  /* section: mv */
  .mv {
    background-color: #E8E4E4;
    position: relative;

    & video {
      width: 100%;
    }
  }

  .play-video,
  .pause-video {
    position: absolute;
    bottom: 20px;
    left: 20px;
    background: none;
    border: none;
    padding: 0;
    width: 39px;
    transition: opacity 0.5s;
  }
  .play-video:hover,
  .pause-video:hover {
    cursor: pointer;
  }

  /* section: catch */
  .catch {
    background: linear-gradient(
      to bottom,
      #E8E4E4 0%,
      #FFFFFF 45%,
      #FFFFFF 55%,
      #E8E4E4 100%
    );
    padding-top: 28px;

    @media screen and (min-width: 769px), print {
      padding: 30px 0 164px;
    }
  }

  .catch__inner {
    padding: 0 20px;

    @media screen and (min-width: 769px), print {
      max-width: 954px;
      margin: 0 auto;
      box-sizing: content-box;
    }
  }

  .catch__label {
    width: 175px;
    display: grid;
    place-content: center;
    padding: 6px 0;
    font-size: 1.35rem;
    color: #fff;
    line-height: 1;
    background-color: #202F55;
    border-radius: 28px;
    margin: 0 auto;
    letter-spacing: 3px;

    @media screen and (min-width: 769px), print {
      width: 234px;
      padding: 9px 0;
      font-size: 1.6rem;
      border-radius: 18px;
    }
  }

  .catch__heading {
    margin-top: 13px;
    font-size: 2.1rem;
    color: #202F55;
    line-height: 1.42;
    text-align: center;
    position: relative;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      max-width: 714px;
      font-size: 3.5rem;
      line-height: 1.3;
      position: relative;
      z-index: 0;
      margin-top: 22px;
      margin-left: auto;
      margin-right: auto;
    }

    @media screen and (min-width: 769px) and (max-width: 900px), print {
      font-size: 2.7rem;
    }

    .underline {
      text-decoration-line: underline;
      text-decoration-style: solid;
      text-decoration-thickness: 8px;
      text-decoration-color: #E8DDA3;
      text-underline-offset: -2px;

      @media screen and (min-width: 769px), print {
        text-decoration-thickness: 10px;
        white-space: nowrap;
      }
    }
  }

  .catch__box {
    max-width: 334px;
    margin: 6px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;

    @media screen and (min-width: 769px), print {
      max-width: 954px;
      margin-top: 25px;
      position: relative;
      z-index: 1;
      align-items: normal;
      gap: 0;
      justify-content: center;
      margin-bottom: -120px;
    }
  }

  .catch__box__product {
    max-width: 60px;

    @media screen and (min-width: 769px), print {
      max-width: 84px;
      position: absolute;
      top: -116px;
      left: -3px;
    }
  }

  .catch__box__right {
    text-align: center;
  }

  .catch__box__logo {
    max-width: 271px;
    margin: 0 auto;

    @media screen and (min-width: 769px), print {
      max-width: 370px;
      position: relative;
    }
  }

  .catch__box__text {
    color: #202F55;
    margin-top: 8px;
    font-family: sans-serif;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      margin-top: 6px;
      font-size: 1.9rem;
      line-height: 1.5;
    }

    @media screen and (min-width: 769px) and (max-width: 900px), print {
      font-size: 1.3rem;
    }
  }



  /* section: lead */
  .lead {
    padding: 72px 0 0;
    position: relative;
    background: linear-gradient(
      to bottom,
      #DBEFF4 0%,
      #DBEFF4 40%,
      #FFFFFF 60%,
      #FFFFFF 100%
    );

    @media screen and (min-width: 769px), print {
      padding: 95px 0 0;
    }
  }

  .lead__bg-1 {
    position: absolute;
    width: 354px;
    top: -32px;
    left: calc(50% + 3px);
    z-index: 0;

    @media screen and (min-width: 769px), print {
      width: 668px;
      top: -52px;
      left: calc(50% + 451px);
    }
  }

  .lead__bg-2 {
    position: absolute;
    width: 315px;
    top: 408px;
    right: calc(50% + 47px);
    transform: rotate(-25deg);

    @media screen and (min-width: 769px), print {
      width: 797px;
      transform: rotate(0);
      top: 375px;
      right: calc(50% + 421px);
    }
  }

  .lead__bg-bottom {
    background: url("/sustainability/chooseone/assets/img/suit/bg_lead_01_ava_tc.png") no-repeat center bottom / contain;
    padding-bottom: 42px;

    @media screen and (min-width: 769px), print {
      padding-bottom: 96px;
    }
  }

  .lead__inner {
    padding: 0 30px;
    position: relative;

    @media screen and (min-width: 769px), print {
      max-width: 900px;
      box-sizing: content-box;
      padding: 0 27px;
      margin: 0 auto;
    }
  }

  .lead__heading {
    color: #202F55;
    font-size: 2rem;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;

    @media screen and (min-width: 769px), print {
      font-size: 3.5rem;
      text-align: center;
    }
  }

  .lead__balloon-wrap {
    font-family: sans-serif;
    display: grid;
    gap: 16px;
    margin-top: 23px;
    place-content: center;

    @media screen and (min-width: 769px), print {
      margin-top: 38px;
      gap: 28px;
      place-content: normal;
    }
  }

  .balloon-item {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    padding: 20px 25px;
    background-color: #fff;
    border-radius: 50px;
    position: relative;
    filter: drop-shadow(0 0 4px rgba(51, 51, 51, 0.26));
    color: #202F55;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.8;

    @media screen and (min-width: 769px), print {
      max-width: none;
      width: auto;
      padding: 21px 60px;
      border-radius: 87px;
      font-size: 1.9rem;
      line-height: 1.7;
      margin: 0 0 0 auto;
    }
  }

  .balloon-item::after {
    content: "";
    position: absolute;
    bottom: 4px;
    right: 0;
    border-style: solid;
    border-width: 11px 0 11px 22px;
    border-color: transparent transparent transparent #fff;
    transform: rotate(50deg);
    z-index: 0;

    @media screen and (min-width: 769px), print {
      bottom: 1px;
      right: -2px;
      border-width: 13px 0 15px 24px;
    }

    @media screen and (min-width: 769px) and (max-width: 1127px), print {
      right: 6px;
    }
  }

  .balloon-item.--reverse {
    margin-right: auto;
    margin-left: 0;

    @media screen and (min-width: 769px), print {
      padding: 19px 100px 19px 77px;
    }
  }

  .balloon-item.--reverse::after {
    right: auto;
    bottom: -2px;
    left: 0;
    border-width: 11px 22px 11px 0;
    border-color: transparent #fff transparent transparent;
    transform: rotate(-50deg);

    @media screen and (min-width: 769px), print {
      left: -2px;
      border-width: 13px 24px 15px 0;
    }

    @media screen and (min-width: 769px) and (max-width: 910px), print {
      left: 4px;
    }
  }

  .balloon-item.--3th {
    @media screen and (min-width: 769px), print {
      padding-right: 107px;
    }
  }

  .balloon-item.--3th::after {
    bottom: -2px;

    @media screen and (min-width: 769px) and (max-width: 1127px), print {
      right: 1px;
    }
  }

  .lead__text {
    font-family: sans-serif;
    margin-top: 18px;
    font-size: 1.4rem;
    line-height: 2;
    text-align: center;
    color: #333;
    font-weight: 500;

    @media screen and (min-width: 769px), print {
      margin-top: 26px;
      font-size: 2.1rem;
      line-height: 1.9;
    }
  }

  .lead__text.--mt-lg {
    margin-top: 32px;

    @media screen and (min-width: 769px), print {
      margin-top: 57px;
    }
  }

  .lead__text .--emphasis {
    background-color: #E8DDA3;
    font-weight: bold;
  }
  .lead__text .--pc-only-emphasis {
    @media screen and (min-width: 769px), print {
      background-color: #E8DDA3;
      font-weight: bold;
    }
  }

  .lead__text .--bold {
    font-weight: bold;
  }

  /* section: product */
  .product {
    padding-top: 61px;
    background-color: #F5F1EC;

    @media screen and (min-width: 769px), print {
      padding-top: 114px;
    }
  }

  .product__inner {
    padding: 0 37px;

    @media screen and (min-width: 769px), print {
      padding: 0 27px;
      max-width: 900px;
      margin: 0 auto;
      box-sizing: content-box;
    }
  }

  .product__box {
    background-color: #fff;
    border: solid 2px #202F55;
    padding: 33px 21px 25px 18px;
    position: relative;
    border-radius: 20px;

    @media screen and (min-width: 769px), print {
      padding: 50px 27px 35px;
      border-radius: 27px;
    }
  }

  .product__box__label {
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.5;
    word-break: keep-all;
    text-align: center;
    background-color: #202F55;
    box-shadow:
      0 0 0 2px #fff,
      0 0 0 4px #202F55,
      0 0 0 6px #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 3px 49px 5px;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      font-size: 2.7rem;
      line-height: 1.4;
      box-shadow:
        0 0 0 3px #fff,
        0 0 0 6px #202F55,
        0 0 0 9px #fff;
      padding: 5px 66px;
    }
  }

  .product__box__text-blue {
    text-align: center;
    color: #202F55;
    font-size: 1.7rem;
    line-height: 1.76;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      font-size: 2.7rem;
      line-height: 1.65;
    }
  }

  .product__box__name {
    margin-top: 8px;
    text-align: center;
    color: #333333;
    font-weight: bold;
    font-family: sans-serif;

    @media screen and (min-width: 769px), print {
      margin-top: 9px;
    }
  }

  .product__box__name__upr {
    font-size: 1.8rem;
    line-height: 1.4;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 5px;
    text-decoration-color: #00A052;
    text-underline-offset: 3px;
    padding-bottom: 3px;
    font-weight: bold;
    white-space: nowrap;

    @media screen and (min-width: 769px), print {
      font-size: 2.7rem;
      text-decoration-thickness: 4px;
    }

    @media screen and (max-width: 374px), print {
      font-size: 1.5rem;
    }
  }

  .product__box__name__lwr {
    font-size: 2.6rem;
    line-height: 1.4;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 7px;
    text-decoration-color: #00A052;
    text-underline-offset: 3px;
    padding-bottom: 5px;
    font-weight: bold;
    white-space: nowrap;

    @media screen and (min-width: 769px), print {
      font-size: 2.7rem;
      text-decoration-thickness: 4px;
    }

    @media screen and (max-width: 374px), print {
      font-size: 2.1rem;
    }
  }

  .product__box__image {
    max-width: 260px;
    margin: 40px auto 0;
    position: relative;

    @media screen and (min-width: 769px), print {
      max-width: 568px;
      margin-top: 24px;
    }
  }

  .product__box__image .--badge {
    position: absolute;
    top: -35px;
    right: -31px;
    width: 76px;

    @media screen and (max-width: 374px) {
      width: 67px;
    }

    @media screen and (min-width: 769px), print {
      width: 103px;
      top: -53px;
      right: -48px;
    }
  }

  .product__box__list {
    margin-top: 15px;
    display: grid;
    gap: 12px;
    place-content: center;

    @media screen and (min-width: 769px), print {
      margin: 27px auto 0;
      gap: 16px;
      max-width: 572px;
      place-content: center left;
    }
  }

  .product__box__item {
    display: flex;
    align-items: center;
    gap: 2px;

    @media screen and (min-width: 769px), print {
      gap: 10px;
    }
  }

  .product__box__item::before {
    content: "";
    width: 16px;
    height: 16px;
    flex-shrink: 0;

    @media screen and (min-width: 769px), print {
      width: 32px;
      height: 32px;
    }
  }
  .product__box__item:nth-child(1)::before {
    background: url("/sustainability/chooseone/assets/img/suit/svg_product_01_conf_l-cx.svg") no-repeat center center / contain;
  }
  .product__box__item:nth-child(2)::before {
    background: url("/sustainability/chooseone/assets/img/suit/svg_product_02_conf_l-cx.svg") no-repeat center center / contain;
  }
  .product__box__item:nth-child(3)::before {
    background: url("/sustainability/chooseone/assets/img/suit/svg_product_03_conf_l-cx.svg") no-repeat center center / contain;
  }

  .product__box__item__text {
    font-size: 1.2rem;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.6;
    color: #333;
    letter-spacing: 0.3px;

    @media screen and (min-width: 769px), print {
      font-size: 1.6rem;
      line-height: 1.4;
    }
  }

  .product__box__link-text {
    color: #202F55;
    margin-top: 15px;
    font-size: 1.7rem;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 2px;
    text-underline-offset: 3px;
    text-align: center;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      margin-top: 22px;
      font-size: 2.7rem;
      text-decoration-thickness: 3px;
      text-underline-offset: 7px;
    }

    & a {
      @media screen and (min-width: 769px), print {
        transition: opacity 0.3s;
      }

      &:hover {
        @media screen and (min-width: 769px), print {
          opacity: 0.7;
        }
      }
    }
  }

  .product__ballon {
    padding: 13px;
    max-width: 300px;
    margin: 62px auto 0;
    text-align: center;
    color: #fff;
    background-color: #202F55;
    position: relative;
    border-radius: 50px;

    @media screen and (min-width: 769px), print {
      margin-top: 52px;
      padding: 27px 28px 18px;
      max-width: 512px;
      border-radius: 73px;
      box-sizing: border-box;
    }
  }

  .product__ballon::after {
    content: "";
    position: absolute;
    bottom: -12px;
    right: 143px;
    border-style: solid;
    border-width: 9px 0 9px 16px;
    border-color: transparent transparent transparent #202F55;
    transform: rotate(90deg);
    z-index: 0;

    @media screen and (min-width: 769px), print {
      border-width: 16px 0 16px 27px;
      bottom: -24px;
      right: 243px;
    }
  }

  .product__ballon--upr {
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      font-size: 1.9rem;
    }
  }

  .product__ballon--lwr {
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1;
    margin-top: 5px;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      font-size: 2.4rem;
      margin-top: 20px;
    }
  }

  .product__under-ballon-txt {
    margin-top: 13px;
    font-family: sans-serif;
    font-size: 1.4rem;
    color: #202F55;
    line-height: 1.7;
    font-weight: bold;
    text-align: center;

    @media screen and (min-width: 769px), print {
      margin-top: 59px;
      font-size: 2.1rem;
      line-height: 1.62;
    }
  }

  .product__step {
    margin-top: 32px;

    @media screen and (min-width: 769px), print {
      margin: 54px auto 0;
    }
  }

  .product__step__top-box {
    max-width: 296px;
    margin: 0 auto;
    padding: 11px;
    background-color: #F39800;
    border-radius: 8px;
    text-align: center;
    font-size: 1.4rem;
    line-height: 1;
    color: #fff;
    font-weight: bold;

    @media screen and (min-width: 769px), print {
      max-width: 512px;
      border-radius: 10px;
      font-size: 2.1rem;
      padding: 23px 13px 19px;
      box-sizing: border-box;
    }
  }

  .product__step__triangle {
    margin: 16px auto 0;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 20px solid #F39800;

    @media screen and (min-width: 769px), print {
      margin-top: 28px;
      border-left: 24px solid transparent;
      border-right: 24px solid transparent;
      border-top: 40px solid #F39800;
    }
  }

  .product__step__box {
    margin: 16px auto 0;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(51, 51, 51, 0.24);
    border-radius: 20px;
    padding: 20px 20px 16px;
    max-width: 300px;

    @media screen and (min-width: 769px), print {
      margin-top: 15px;
      max-width: 900px;
      padding: 41px;
      border-radius: 27px;
      display: flex;
      gap: 27px;
    }
  }

  .product__step__box__image {
    width: 100%;

    @media screen and (min-width: 769px), print {
      max-width: 354px;
      min-width: 190px;
    }
  }

  .product__step__box__heading {
    margin-top: 12px;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #00A052;
    font-family: sans-serif;

    @media screen and (min-width: 769px), print {
      margin-top: 0;
      font-size: 2.1rem;
    }
  }

  .product__step__box__text {
    margin-top: 3px;
    font-size: 1.2rem;
    font-family: sans-serif;
    line-height: 1.8;

    @media screen and (min-width: 769px), print {
      margin-top: 14px;
      font-size: 1.6rem;
      line-height: 1.66;
    }
  }
  .product__step__box__text-wrap {
    margin-top: 6px;
    position: relative;

    @media screen and (min-width: 769px), print {
      margin-top: 0;
    }
  }

  .product__step__box__text-wrap .product__step__box__text {
    margin-top: 0;
    position: relative;
    z-index: 1;

    @media screen and (min-width: 769px), print {
      padding-right: 81px;
    }
  }

  .product__step__box__text-wrap .--2col {
    display: flex;
    justify-content: space-between;

    @media screen and (min-width: 769px), print {
      gap: 27px;
      position: relative;
    }

    & img {
      width: 32px;
      margin-top: -18px;
      position: relative;
      z-index: 0;

      @media screen and (min-width: 769px), print {
        width: 54px;
        position: absolute;
        right: 0;
        bottom: 0;
      }
    }
  }

  .product__step__sub-box {
    margin-top: 46px;
    position: relative;
    padding: 27px 20px 18px;
    border: solid 4px #202F55;
    border-radius: 20px;

    @media screen and (min-width: 769px), print {
      max-width: 900px;
      margin-top: 39px;
      padding: 46px 27px 41px;
      border-radius: 27px;
      border: solid 5px #202F55;
    }
  }

  .product__step__sub-box__heading {
    width: 214px;
    padding: 0 8px;
    background-color: #F5F1EC;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #202F55;
    font-size: 1.5rem;
    line-height: 1.5;
    text-align: center;
    font-weight: bold;
    letter-spacing: -0.4px;

    @media screen and (min-width: 769px), print {
      width: 542px;
      font-size: 2.4rem;
      padding: 0 50px;
    }

    @media screen and (min-width: 769px) and (max-width: 1240px), print {
      width: 304px;
      font-size: 2rem;
      padding: 0 23px;
    }
  }

  .product__step__sub-box__text {
    font-size: 1.2rem;
    font-family: sans-serif;
    color: #202F55;
    text-align: center;

    @media screen and (min-width: 769px), print {
      font-size: 1.9rem;
    }

    @media screen and (min-width: 769px) and (max-width: 1240px), print {
      font-size: 1.5rem;
    }
  }

  .product__step__sub-box__text .--emphasis {
    font-weight: bold;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 2px;
    text-decoration-color: #F39800;
    text-underline-offset: 3px;

    @media screen and (min-width: 769px), print {
      text-decoration-thickness: 4px;
      text-underline-offset: 7px;
      display: inline-block;
    }
  }

  .product__step__sub-box-under-txt {
    margin-top: 24px;
    text-align: center;
    font-size: 1.2rem;
    font-family: sans-serif;
    font-weight: bold;
    color: #202F55;

    @media screen and (min-width: 769px), print {
      margin-top: 56px;
      font-size: 1.9rem;
      line-height: 1.47;
    }
  }

  #complete {
    padding-top: 32px;

    @media screen and (min-width: 769px), print {
      padding-top: 75px;
    }
  }

  .product__box.--step {
    padding-top: 41px;
    padding-bottom: 27px;
    margin-top: 0;
    background-color: #202F55;
    color: #fff;

    @media screen and (min-width: 769px), print {
      margin-top: 0;
      padding: 72px 54px 33px;
      text-align: center;
    }
  }

  .product__box.--step .product__box__label {
    width: 250px;
    background-color: #F39800;
    box-shadow:
      0 0 0 2px #fff,
      0 0 0 4px #F39800,
      0 0 0 6px #fff;
    padding: 2px 0 1px;

    @media screen and (min-width: 769px), print {
      width: 449px;
      box-shadow:
        0 0 0 3px #fff,
        0 0 0 6px #F39800,
        0 0 0 9px #fff;
        padding: 6px 0;
    }
  }

  .product__box.--step .product__box__image {
    margin: 0 auto;

    @media screen and (min-width: 769px), print {
      max-width: 548px;
    }
  }

  .product__box.--step .product__box__name {
    color: #fff;
    margin-top: 28px;

    @media screen and (min-width: 769px), print {
      margin-top: 21px;
    }
  }

  .product__box.--step .product__box__name__upr {
    text-decoration-thickness: 5px;
    text-decoration-color: #F39801;

    @media screen and (min-width: 769px), print {
      text-decoration-thickness: 5px;
      text-underline-offset: 5px;
    }
  }
  .product__box.--step .product__box__name__lwr {
    text-decoration-thickness: 6px;
    text-decoration-color: #F39801;

    @media screen and (min-width: 769px), print {
      text-decoration-thickness: 5px;
      text-underline-offset: 5px;
    }
  }

  .product__box__copy {
    margin-top: 22px;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: sans-serif;
    line-height: 1.5;
    text-align: center;
    vertical-align: text-top;

    @media screen and (min-width: 769px), print {
      margin: 36px auto 0;
      font-size: 2.4rem;
      max-width: 630px;
    }
  }

  .product__box__copy.--small {
    font-size: 1rem;

    @media screen and (min-width: 769px), print {
      font-size: 1.6rem;
    }
  }

  .product__box__features {
    margin-top: 21px;
    font-size: 1.2rem;
    font-family: sans-serif;
    line-height: 1.8;
    text-align: center;

    @media screen and (min-width: 769px), print {
      margin: 20px auto 0;
      font-size: 1.9rem;
      line-height: 1.47;
      max-width: 630px;
    }
  }

  .product__box__features.--note {
    margin-top: 7px;
    font-size: 1rem;
    line-height: 1.6;

    @media screen and (min-width: 769px), print {
      font-size: 1.2rem;
    }
  }

  .product__box__link-button {
    max-width: 251px;
    display: block;
    margin: 27px auto 0;
    background-color: #fff;
    border-radius: 5px;
    box-shadow:
      0 0 0 2px #202F55,
      0 0 0 4px #fff,
      0 0 0 6px #202F55;
    padding: 8px;
    color: #202F55;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.57;
    text-align: center;
    text-decoration: none;

    @media screen and (min-width: 769px), print {
      max-width: 407px;
      margin: 33px auto 0;
      box-shadow:
        0 0 0 3px #202F55,
        0 0 0 6px #fff,
        0 0 0 9px #202F55;
      padding: 14px 42px 9px;
      font-size: 1.9rem;
      position: relative;
      box-sizing: border-box;
      transition: opacity 0.3s;
      border-radius: 5px;
    }

    &:hover {
      opacity: 0.7;
    }

    & img {
      width: 16px;
      height: 16px;
      margin-top: 2px;
      margin-left: 4px;

      @media screen and (min-width: 769px), print {
        width: 21px;
        height: 21px;
        margin: 0;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
      }
    }
  }

  .to-top {
    background-color: #F5F1EC;
    padding: 26px 0 35px;
    text-align: center;

    @media screen and (min-width: 769px), print {
      padding: 57px 0 60px;
    }
  }
}
